@Shakarim

Grid-gap only works if grid-template(-areas) is being used autoprefixer выдает такое в терминале что делать?

В терминале выходит такая ошибка, в интернете ничего не нашел. Помогите плз
  • Вопрос задан
  • 56 просмотров
Пригласить эксперта
Ответы на вопрос 1
@Dpy3b
Пиши в стилях grid-row-gap и grid-column-gap, вероятность что ошибка исчезнет - огромная.
Ответ написан
Комментировать
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы